首页 -> 安全研究

安全研究

安全漏洞
Testimonial Page Manager跨站脚本漏洞(CVE-2024-1196)

发布日期:2024-02-02
更新日期:2024-06-13

受影响系统:
SourceCodester Testimonial Page Manager 1.0
描述:
CVE(CAN) ID: CVE-2024-1196

Testimonial Page Manager是rems个人开发者的一个多功能Web应用程序,旨在简化展示客户反馈和推荐的过程。
Testimonial Page Manager 1.0版本存在跨站脚本漏洞,文件add-testimonial.php中的代码在处理HTTP POST请求时未进行充分验证,攻击者可以操纵参数name/description/testimony远程发起跨站脚本攻击。

<**>

建议:
厂商补丁:

SourceCodester
--------------
厂商尚未提供漏洞修复方案,请关注厂商主页更新:
https://vuldb.com/?id.252694

浏览次数:94
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障